Author Topic: Beef OpenSSL needs a patch  (Read 3796 times)

帅气凌云

  • Newbie
  • *
  • Posts: 5
    • View Profile
on: July 18, 2018, 05:28:41 PM
OpenSSL version of security risks, beef and MSF linkage API error reporting



ostendali

  • Global Moderator
  • Hero Member
  • *****
  • Posts: 583
    • View Profile
Reply #1 on: July 25, 2018, 07:03:21 AM
Thanks for notifying but I really don't see the need of any panic in this.

BackBox is not a prod server that would be used by companies or organisations, it is a pentest and security assessment distro, meaning, to test other systems, servers, I can't see any reason why would I or someone pentest backbox itself. It is not 24/7 running production system.